<?php
/*
 Template Name: Area Riservata
 */
 ?>
<?php get_header(); ?>

	<?php //se l'utente è loggato mostra messaggio di benvenuto e i post
	if ( is_user_logged_in() ) {?>

		<?php //info dell'utente loggato
			  global $current_user; 
			  get_currentuserinfo(); 
			  $my_user = $current_user->user_login ; 
			  echo 'Benvenuto, '. $my_user; 
	    ?>
		<hr />
		
		<?php //loop con tutti i contenuti
			  $wpquery = new WP_Query(array(
			     'post_type' => 'area-riservata'
			  ));
		?>
		<?php if ( $wpquery -> have_posts() ) : while ( $wpquery -> have_posts() ) : $wpquery -> the_post(); ?>

				<div class="post">
					<h2><?php the_title(); ?></h2>
					<?php the_content('Leggi...');?>	
			    </div>
			 	<hr />
 			 	
		<?php endwhile; else: ?>
		
			 <div class="post">
				<h3>Spicenti, non ci sono contenuti...</h3>
		    </div>
		    
		<?php endif; ?>
		
		<a href="<?php echo wp_logout_url( home_url() ); ?>" title="Logout">Logout</a>	

	<?php } else { ?>

		Area Riservata

			<h2>Login</h2>
			<form action="<?php echo get_option('home'); ?>/wp-login.php" method="post">
			<input type="text" name="log" id="log" value="<?php echo wp_specialchars(stripslashes($user_login), 1) ?>" size="20" />
				<input type="password" name="pwd" id="pwd" size="20" />
				<input type="submit" name="submit" value="Send" class="button" />
				<p>
				   <label for="rememberme"><input name="rememberme" id="rememberme" type="checkbox" checked="checked" value="forever" /> Ricordami </label>
				   <input type="hidden" name="redirect_to" value="<?php echo $_SERVER['REQUEST_URI']; ?>" />
				</p>
			</form>
			
			<a href="<?php echo get_option('home'); ?>/wp-login.php?action=lostpassword">Hai perso la password?</a>
			

	<?php } ?>
	
</div>

<?php get_footer(); ?>

