<?php
/*
 Template Name: Area Riservata
 */
 ?>
<?php get_header(); ?>

	<?php //se l'utente è loggato mostra messaggio di benvenuto e post
	if ( is_user_logged_in() ) {?>

		<?php //info dell'utente loggato
			  global $current_user; 
			  get_currentuserinfo(); 
			  $my_user = $current_user->user_login ; 
			  $my_user_level = $current_user->user_level ;
			  $my_user_id = $current_user->ID;
			  echo 'Benvenuto, '. $my_user; 
	    ?>
		<hr />

		<?php //se l'utente è l'admin mostro tutti i contenuti, altrimenti mostro quelli dell'utente associato al post
			  if($my_user_level == 10) {
			
				  //loop con tutti i contenuti
				  $wpquery = new WP_Query(array(
				        'post_type'	=> 'area-riservata',
				  ));
				
			  } else {

			      //loop con i contenuti del relativo utente
				  $wpquery = new WP_Query(array(
						'post_type'	=> 'area-riservata',
						'meta_key' => 'users', 
						'meta_value' => $my_user_id,
						'meta_compare' => '==' 
				  ));
			  }
		?>
		<?php if ( $wpquery -> have_posts() ) : while ( $wpquery -> have_posts() ) : $wpquery -> the_post(); ?>
		
			<?php //richiamo le info dell'utente associato al post
				  $user_info = get_userdata(get_post_meta($post->ID, 'users', TRUE));  ?>
				  
		    <div class="post">
			    <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			    <?php the_content('Leggi...');?>
			    <small><i><?php  echo 'Contenuto per l\'utente: ' . $user_info->user_login . "\n";	 ?></i></small>
			</div>
			<hr />
			 			 			 	
		<?php endwhile; else: ?>
		
			<div class="post">
				<h3>Spicenti, non ci sono contenuti...</h3>
		    </div>
		    
		<?php endif; ?>
		
		<a href="<?php echo wp_logout_url( home_url() ); ?>" title="Logout">Logout</a>	

	<?php } else { ?>

		Area Riservata

			<h2>Login</h2>
			<form action="<?php echo get_option('home'); ?>/wp-login.php" method="post">
			<input type="text" name="log" id="log" value="<?php echo wp_specialchars(stripslashes($user_login), 1) ?>" size="20" />
				<input type="password" name="pwd" id="pwd" size="20" />
				<input type="submit" name="submit" value="Send" class="button" />
				<p>
				   <label for="rememberme"><input name="rememberme" id="rememberme" type="checkbox" checked="checked" value="forever" /> Ricordami </label>
				   <input type="hidden" name="redirect_to" value="<?php echo $_SERVER['REQUEST_URI']; ?>" />
				</p>
			</form>
			
			<a href="<?php echo get_option('home'); ?>/wp-login.php?action=lostpassword">Hai perso la password?</a>
			

	<?php } ?>
	
</div>

<?php get_footer(); ?>

