<!doctype html>
<!--[if lt IE 7]> <html class="no-js ie6" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
    <meta charset="utf-8" />

    <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
    <meta name="keywords" content="<?php echo get_option('buby_keywords'); ?>" />
    <meta name="description" content="<?php echo get_option('buby_description'); ?>" />
    
    <!-- Mobile viewport optimized: j.mp/bplateviewport -->
 	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <!-- Rss Pingback Url -->
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
   
    <!-- JavaScript -->
    <script src="<?php bloginfo('stylesheet_directory'); ?>/js/modernizr-1.7.min.js"></script>
  
    
    <!-- Style -->
    <link href="<?php bloginfo('stylesheet_directory'); ?>/style.css" rel="stylesheet" />
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700' rel='stylesheet' type='text/css'>
    
    <?php wp_get_archives('type=monthly&format=link'); ?>
    <!-- Analitics -->
	<?php if (get_option('buby_analytics') <> "") { echo stripslashes(stripslashes(get_option('buby_analytics'))); } ?>
    
	<?php wp_head(); ?> 
</head>
<body>
<div id="wrapper">

    <header id="header">
    
            <h1 id="site-title"><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
            <form class="search" method="get" action="<?php bloginfo('home'); ?>">
             <input type="text" class="s top-search" value="Cerca, digita e premi invio..." name="s" onBlur="if (this.value == '') {this.value = 'Cerca, digita e premi invio...';}" onFocus="if (this.value == 'Cerca, digita e premi invio...') {this.value = '';}" />
             <input type="submit" value="Search" style="visibility:hidden"/>
             
            </form>
     
    
    </header> <!-- #header -->
    
    <div id="mainmenu">
	 	<?php wp_nav_menu(); ?>
	</div>

<div id="main">

	

  <!-- Prompt IE 6 and 7 users to install Chrome Frame:		chromium.org/developers/how-tos/chrome-frame-getting-started -->
	<!--[if lt IE 8]>
		<p class="chromeframe alert alert-warning">Your browser is <em>ancient!</em> <a href="http://browsehappy.com/">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p>
	<![endif]--> 
